/*轮播图*/
.banner{
	height: 443px;
	width: 100%;
	background: url(head_bg.jpg) center;
}
#banner{
	width: 1152px;
	height: 443px;
	margin: 0 auto;
	position: relative;
}
.eachBox{
	overflow:hidden;
	clear:both;
	width:1150px;height:443px; 
	margin: 0 auto;
}

/* changeBox_a1 */
.changeBox_a1{
	float:left;
	width:1150px;height:443px; 
	position:relative;
}

.changeBox_a1 .a_bigImg{
position:absolute;
top:0px;left:0px;
display:none;}
.a_last,.a_next{
	position:absolute;
	top:174px;
	width:78px;height:100px;
	text-indent:-999em;overflow:hidden;
	filter:alpha(opacity=30);
	opacity:0.3;
}

.a_last{
	left:0px; 
	background: url(left-arrow.png); 
}
.a_next{
	right:0px; 
	background: url(right-arrow.png); 
}
.a_last:hover,.a_next:hover{
	filter:alpha(opacity=100);opacity:1;
}

.title{
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-indent: 30px;
	font-size: 18px;
	background: url(icon.png) no-repeat left center;
	border-bottom: 2px solid #d02429;
}
.title1{
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-indent: 30px;
	font-size: 18px;
	background: url(icon1.png) no-repeat left center;
	border-bottom: 2px solid #d02429;
}
.title2{
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-indent: 30px;
	font-size: 18px;
	background: url(icon2.png) no-repeat left center;
	border-bottom: 2px solid #d02429;
}
.title3{
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-indent: 30px;
	font-size: 18px;
	background: url(icon3.png) no-repeat left center;
	border-bottom: 2px solid #d02429;
}
.more{
	float: right;
	font-size: 14px;
}
.more:hover{
	float: right;
	color: #cd181d;
}
.con1{
	width: 1152px;
	height: 313px;
	margin: 22px auto 0;
}
/*图片新闻*/
.pic,.news,.info,.service{
	background: #fff;

}
.pic{
	width: 568px;
	height: 380px;
	position: relative;
}
.pic .changeBox_a1{
	float:left;
	width: 568px;
	height: 380px;
	position:relative;
}

.pic .changeDiv{
	width: 560px;
	height: 380px;
}


/* ul_change_a2 */
.ul_change_a2{
	position:absolute;
	right:10px; bottom:6px;
	padding-left:19px;
	overflow:hidden;
 }
.ul_change_a2 li{
	display: -moz-inline-stack;
	display:inline-block;
	*display:inline;
	*zoom:1;
}

.ul_change_a2 span{
	width: 8px;
	height: 8px;
	border-radius: 50%;
	display: -moz-inline-stack;
	display:inline-block;
	*display:inline;
	*zoom:1;
	font-size:0.8em;
	text-indent: 10px;
	margin-right:2px;
	background:#e3e2e2;
	filter:alpha(opacity=85);
	opacity:0.85;
	cursor:hand;
	cursor:pointer;
}

.ul_change_a2 span.on{
	background:#cd181d;
}
.changeDiv{
	position:absolute;

	display:none;
}

.changeDiv h3{
	position:absolute;
	left:0px;bottom:0;
	width:568px;
	height:40px;line-height:40px;
	background:#000;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.changeDiv h3 a{
	display:block;
	padding-left:15px; 
	color:#fff;
	font-size: 14px;
}


.substract{
	position: absolute;
	z-index: 4;
}
.substract li{
	text-indent: 2em;
	display: none;
}
.substract li a:hover{
	text-decoration: underline;
}
.substract li.subOn{
	display: block;
}
.pBottom a{
	color: #fff;
	font-size: 14px;
}
.choice{
	position: absolute;
	right: 19px;
	bottom: 15px;
	z-index: 20;
}
.choice li{
	float: left;
	width: 8px;
	height: 8px;
	background: #e3e2e2;
	margin-right: 7px;
	border-radius: 50%;
	cursor: pointer;
}
.choice li.chOn{
	background: #cd181d
}
/*团学动态*/
.news{
	width: 592px;
	height: 313px;
}
.news ul{
	margin-top: 10px;

}
.news ul li{
	height: 59px;
	border-bottom: 1px solid #cccccc;
	cursor: pointer;
	text-indent: 10px;
	background: url(trig.png) no-repeat left 13px;
}
.news ul li:hover a{
	color: #cd181d;
}
.news ul li .art{
	width: 476px;
}
.news ul li .name{
	font-size: 14px;
	color: #333;
	line-height: 34px;
}
.news ul li .sub{
	color: #b2b0ad;
	font-size: 12px;
	line-height: 20px;
}
.news ul li .date{
	margin-top: 8px;
	margin-right: 10px;
	width: 100px;
	height: 40px;
	background: #eae4da;
	color: #cd181d;
	font-size: 12px;
	text-align: center;
	line-height: 40px;
}
.con2{
	width: 1152px;
	height: 282px;
	/*background: red;*/
	margin: 22px auto 0;
}
.info{
	width: 752px;
	height: 282px;
}

.inform,.mien{
	width: 366px;
}

.info ul li{
	width: 100%;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	background: url(trig.png) no-repeat left center;
	text-indent: 10px;
}
.info ul li p{
	float: left;
}
.info ul li:hover a{
	color: #cd181d;
	text-decoration: underline;
}
.info ul li span{
	float: right;
}
.inform{
	margin-right: 20px;
}
/*在线服务*/
.service{
	width: 300px;
	height: 282px;
}
.serCon ul li{
	position: relative;
	width: 100%;
	height: 44px;
	/*background: #000;*/
	margin-top: 11px;
	text-indent: 123px;
	line-height: 44px;
	cursor: pointer;
	
}
.serCon ul li .mask{
	width: 100%;
	height: 44px;
	background: #000;
	filter:alpha(opacity=50);opacity:0.5;
	position: absolute;
	top: 0;
	left: 0;
	-moz-transition: 0.5s; /* Firefox 4 */
    -webkit-transition: 0.5s; /* Safari 和 Chrome */
    -o-transition: 0.5s; /* Opera */
	transition: 0.5s;
}
.serCon ul li:hover .mask{
	opacity: 1;
	background: url(ser_bg.jpg);
	filter:alpha(opacity=100);opacity:1;
}

.serCon ul li img{
	position: absolute;
	left: 79px;
	top: 8px;
}
.serCon ul li a{
	color: #fff;
	font-size: 16px;
	position: absolute;
	top: 0;
	left: 0;
}

.module {
	width: 1150px;
	height: 66px;
	margin: 0 auto;
	margin-top: 25px;
	background: #fff;
}
.module ul li{
	width: 272px;
	height: 66px;
	line-height: 66px;
	background: url(ser_bg.jpg);
	float: left;
	display: inline-block;
	margin-right: 20px;
	text-indent: 102px;
	position: relative;
	cursor: pointer;
}
.module ul li:hover{
	background: #cd181d;
}
.module ul li.mR{
	margin-right: 0px;
}
.module ul li img{
	position: absolute;
	left: 60px;
	top: 18px;
}
.module ul li a{
	color: #fff;
	font-size: 16px;
}
#culture{
	border: 2px solid #d02429;
	height: 148px;
	width: 1146px;
	margin: 25px auto 0;
	background: #fff;
}
.ctitle{
	width: 48px;
	height: 148px;
	background: #d02429;
	color: #fff;
	position: relative;
}
.ctitle p{
	width: 16px;
	position: absolute;
	left: 14px;
	top: 36px;
	font-size: 18px;
	line-height: 20px;
}
.culCon{
	width: 1098px;
	height: 148px;
	overflow: hidden;
	background: #fff;
}

#demo{
	width:1069px; 
	height: 122px;
	overflow:hidden; 
	margin:13px auto;
	position: relative;
}

#marquee1{
	position:absolute;top:10px;left:0px;width:1069px;height:122px;overflow:hidden;
}
#marquee1 ul li{float:left; margin-right: 22px;}
#marquee1 ul li img{display:block;}




.conList{ width: 1150px; margin: 20px auto; }
/*mainBox*/
.mainBox{ width: 800px; overflow:hidden; padding: 40px 40px 20px; background: #fff;}
.mainBox .wHd{height: 40px;line-height: 40px;border-bottom: 1px solid #eee;overflow: hidden; background: url(icon.png) no-repeat left 5px;}
.mainBox .wHd .more{float:right; margin-right:10px; color:#999}
.mainBox .wHd h3{font-size: 16px;font-weight: bold;color: #cd181d;height: 40px;line-height: 40px;float: left;border-bottom: 2px solid #cd181d;padding: 0 29px;margin-top: -2px;}
.mainBox .wHd .pathWrap{ float: right; }
.newsList li{ height: 50px; line-height: 50px; background: url(trig.png) no-repeat left center; text-indent: 10px; border-bottom: 1px solid #ccc; position: relative;}
.newsList li a{ float: left; }
.newsList li:hover a{ color: #cd181d;  }
.newsList li .date{ float: right; display: inline-block; width: 100px; height: 30px; line-height: 30px; 
	text-align: center; font-size: 12px; color: #cd181d;  position: absolute; right: 10px; top: 10px; background: #eae4da;
}
.pageShow{ width: 800px; text-align: center; margin-top: 20px;}
.pager a:hover{ color:#cd181d;  }

.subnav{ width: 230px;	background: #fff;position: relative; padding-bottom: 40px; border-bottom: 2px solid #cd181d;}
.subnav p { background: #b41e23; height: 60px; text-align: center; color: #fff; line-height: 60px; font-size: 20px; border-bottom: 1px solid #c0c0c0;}
.subnavsubnav ul { margin-bottom: 20px;}
.subnav ul li { width: 230px; list-style: none; height: 50px; text-align: center; border-bottom-color: rgb(192, 192, 192); border-bottom-width: 1px; border-bottom-style: solid; position: relative; vertical-align:middle; }
.subnav ul li a {height: 50px; line-height: 50px; font-size: 16px;color: #000; box-sizing: border-box; display: block; width: 230px;}
.subnav ul li a:hover,.subnav ul li.on a{text-decoration: none;color: #fff}
.subnav ul li:hover,.subnav ul li.on{background: #cd181d;}
 

.article{ clear: both; width: 1150px; margin: 0 auto; background: #fff; }
.art_content{ background: #fff; width: 1200px; padding-top: 20px;  border-top: 4px solid #cd181d; }
.articleCon {overflow: hidden;  width: 1000px; margin: 0 auto }
.articleCon .artTitle {font-size: 26px;font-weight: bold;color: #cd181d;text-align:center;line-height: 80px; border-bottom: 2px solid #cd181d; padding-top: 20px;}
.articleCon .subTitle{ display:none; height:18px; line-height:18px;  text-align:right; padding:10px 0 5px;}
.articleCon .property{height: 30px;line-height: 30px;text-align:center;color: #999;background-color: #f9f9f9;margin: 20px auto;}
.articleCon .property span{font-size:12px;color: #999;margin:0 5px;}
.articleCon .property2{height:32px; line-height:32px; text-align:left; margin:20px 0 0; color: #333; border-bottom: 1px solid #c9c9c9;}
.articleCon .property2 a{color: #333;}
.articleCon #dmfxBox{float: right;}
.articleCon #dmfxBox div{width: auto; float: left;}
.articleCon .conTxt {/* padding: 50px 0 10px; */overflow:hidden;color: #666;line-height:250%;}
.articleCon .conTxt p{ text-indent: 2em; }
.articleCon .page { padding:0 10px 0 0; text-align:center; }
.articleCon .others{ padding-top:10px; padding-bottom: 20px; overflow:hidden; font-size:14px; color: #999;}
.articleCon .others span{color:#333;}
.articleCon .others span strong{font-weight:normal;}
.articleCon .others a{margin-right:5px; color: #333;}
.articleCon .others a:hover{ color: #cd181d;font-weight:bold;}
.articleCon .others .prev,.articleCon .others .next {height:32px;line-height:32px;}
.articleCon .others .next{background-position: left -24px;}

.showImg{ width: 100%; height: 230px; margin: 0 auto; overflow: hidden; /*background: url(head_bg.jpg) center;*/ position: relative;}
.showImg img{ width: 1150px; max-width: 1150px; position: absolute; left: 50%; margin-left: -575px; }